Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002807Piwigoalbumspublic2012.12.13 11:542014.09.16 11:56
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.4.5 
Target Version2.7.0RC2Fixed in Version2.7.0RC2 
Summary0002807: improve display for album dates
Description$conf['display_fromto'] should be improved. Instead of:

from Sunday 08 March 2009 to Saturday 28 November 2009

we should write:

from Sunday 08 March to Saturday 28 November 2009

and:

from Sunday 08 March 2009 to Monday 09 March 2009
should be:
from Sunday 08 to Monday 09 March 2009
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships
related to 0003140assignedplg turn album date display into a user interface option 

-  Notes
(0007512)
svn (reporter)
2014.07.07 11:54

[Subversion] r28981 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2807: nicer display of "from to" dates (required changes in "format_date" function)
(0007515)
svn (reporter)
2014.07.07 23:36

[Subversion] r28995 by rvelices on trunk

-----[Subversion commit log]----------------------------------------------------
feature 2807: fix bugs on comments format_date
(0007517)
svn (reporter)
2014.07.08 21:00

[Subversion] r29008 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2807 better fix for [Subversion] r28995
(0007588)
plg (manager)
2014.08.24 18:59

The display was improved, but it's still a local configuration parameter. We'll see if we can add it on [Administration > Configuration > Options > Display] or if we rename this ticket and create another one.
(0007624)
plg (manager)
2014.09.16 11:56

New feature request created 0003140 for Piwigo 2.8

- Issue History
Date Modified Username Field Change
2012.12.13 11:54 plg New Issue
2012.12.13 11:54 plg Status new => assigned
2012.12.13 11:54 plg Assigned To => plg
2012.12.13 11:54 plg browser => any
2012.12.13 11:54 plg Web server => Apache 1.3.x
2013.06.23 22:39 plg Target Version 2.6.0beta1 => 2.6.0beta2
2013.11.01 14:01 plg Target Version 2.6.0beta2 => 2.6.0RC1
2013.11.19 23:40 plg Target Version 2.6.0RC1 => 2.6.0RC2
2013.12.12 11:51 plg Target Version 2.6.0RC2 => 2.7.0beta1
2014.07.07 11:54 svn Checkin
2014.07.07 11:54 svn Note Added: 0007512
2014.07.07 23:36 svn Checkin
2014.07.07 23:36 svn Note Added: 0007515
2014.07.08 21:00 svn Checkin
2014.07.08 21:00 svn Note Added: 0007517
2014.08.24 18:59 plg Note Added: 0007588
2014.08.24 18:59 plg Target Version 2.7.0beta1 => 2.7.0RC2
2014.09.16 11:54 plg Assigned To plg => mistic100
2014.09.16 11:54 plg Summary user interface option to display album dates => improve display for album dates
2014.09.16 11:55 plg Relationship added related to 0003140
2014.09.16 11:55 plg Description Updated
2014.09.16 11:56 plg Note Added: 0007624
2014.09.16 11:56 plg Status assigned => closed
2014.09.16 11:56 plg Resolution open => fixed
2014.09.16 11:56 plg Fixed in Version => 2.7.0RC2


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker